[@Info]
Description=TLocalizer Data File
Version=1.0
Copyright=Copyright © 2021 Greatis Software

[WebUpdate.@Info]
Language=English
Copyright=Copyright © 2021 Greatis Software
Info=Created by TLocalizer

[WebUpdate.Fmain]
Caption=Sök efter uppdateringar för Greatis Software...



[WebUpdate.Fmain.Panel1]



[WebUpdate.Fmain.Label1]


[WebUpdate.Fmain.Panel2]



[WebUpdate.Fmain.Button3]
Caption=Anslutningsinställningar



[WebUpdate.Fmain.btExit]
Caption=Avsluta



[WebUpdate.Fmain.SB1]



[WebUpdate.Fmain.HttpCli1]
Accept=image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, */*
Agent=Mozilla/3.0 (compatible)
ContentTypePost=application/x-www-form-urlencoded
Proxy=intsrv02
ProxyPort=80
URL=http://www.greatis.com

[WebUpdate.Fmain.constAttemptingtoconnectto]
Caption=Försöker ansluta till

[WebUpdate.Fmain.constError]
Caption=Fel

[WebUpdate.Fmain.constConfigure]
Caption=Konfigurera...

[WebUpdate.Fmain.constCheckconfigurationplease]
Caption=Kontrollera konfigurationen

[WebUpdate.Fmain.constStop]
Caption=Stopp

[WebUpdate.Fmain.constCouldntwritedatatotheregistry]
Caption=Det gick inte att skriva data till registret. Det kan bero på otillräckligt med rättigheter.

[WebUpdate.Fmain.constConfigurationchecking]
Caption=Konfigurationskontroll...

[WebUpdate.Fmain.constPleasewait]
Caption=Vänta...

[WebUpdate.Fmain.constKbread]
Caption=Kb läst

[WebUpdate.Fmain.constConnectionrefused]
Caption=Anslutningen nekades!

[WebUpdate.Fmain.constConnectionabortedbyuser]
Caption=Anslutningen avbröts av användaren!

[WebUpdate.Fmain.constHostnotfound]
Caption=Hittade ej värden!

[WebUpdate.Fmain.constConnectionerror]
Caption=Anslutningsfel!

[WebUpdate.Fmain.constServiceistemporarilyunavalableTryagainlaterplease]
Caption=Tjänsten är tillfälligt otillgänglig. Prova igen senare.

[WebUpdate.Fmain.constDownloadingerrorTryagainplease]
Caption=Nerladdningsfel. Prova igen.

[WebUpdate.Fmain.constYouhavethelatestversionof]
Caption=Du har den senaste versionen av

[WebUpdate.Fmain.constWouldyouliketovisitGreatisSoftwareWebSite]
Caption=Vill du besöka Greatis Software webbplats?

[WebUpdate.Fmain.constAppName]
Caption=Greatis webbuppdatering

[WebUpdate.Fmain.constAnewerversion]
Caption=En nyare version

[WebUpdate.Fmain.constwasfound]
Caption=hittades!

[WebUpdate.Fmain.constCantopenthelink]
Caption=Det går inte att öppna länken!

[WebUpdate.Fmain.constYouarenotconnectedtoInternetnowPressOKwhenyouwillbeready]
Caption=Du är inte ansluten till Internet. Tryck på OK när du är redo.

[WebUpdate.HttpTestForm]
Caption=Konfiguration



[WebUpdate.HttpTestForm.Label4]
Caption=Det finns ingen anslutning till Internet.



[WebUpdate.HttpTestForm.btCancel]
Caption=Avbryt



[WebUpdate.HttpTestForm.btOK]
Caption=OK



[WebUpdate.HttpTestForm.rgConnectType]
Caption=Internetinställningar
Items.0=Använd uppringd internetanslutning
Items.1=Använd LAN-internetanslutning
Items.2=Jag är alltid ansluten till Internet
Items.3=Lokal sökväg (katalog på hårddisken eller nätverket)

[WebUpdate.HttpTestForm.grpLan]
Caption=LAN-inställningar



[WebUpdate.HttpTestForm.Label2]
Caption=Proxy-server



[WebUpdate.HttpTestForm.Label1]
Caption=Proxy-användarnamn



[WebUpdate.HttpTestForm.Label6]
Caption=Proxy-port



[WebUpdate.HttpTestForm.Label3]
Caption=Proxy-lösenord



[WebUpdate.HttpTestForm.ProxyHostEdit]



[WebUpdate.HttpTestForm.ProxyUserEdit]



[WebUpdate.HttpTestForm.ProxyPortEdit]



[WebUpdate.HttpTestForm.ProxyPassEdit]



[WebUpdate.Fdown]
Caption=Sök efter ny version



[WebUpdate.Fdown.Label1]


[WebUpdate.Fdown.Panel1]



[WebUpdate.Fdown.Button1]
Caption=Ladda ner



[WebUpdate.Fdown.Button2]
Caption=Avbryt



[WebUpdate.Fdown.Memo1]


[WebUpdate.frmMenu]
Caption=Vad vill du uppdatera?



[WebUpdate.frmMenu.btAppDatabase]
Caption=Greatis applikationsdatabas



[WebUpdate.frmMenu.btRegRunGold]
Caption=RegRun Security Suite Gold Edition



[WebUpdate.frmMenu.btRegRunPro]
Caption=RegRun Security Suite Pro Edition



[WebUpdate.frmMenu.btRegRunStd]
Caption=RegRun Security Suite Standard



[WebUpdate.frmMenu.btDeskKeeper]
Caption=DesktopKeeper



[WebUpdate.Fmain.constUnzipitand]
Caption=Packa upp ZIP-filen och starta en körbar fil.

[WebUpdate.HttpTestForm.edtLocal]
[WebUpdate.Fmain.constTheupdatehasbeendownloadedsuccessfully]
Caption=Uppdateringen har laddats ner. 
[WebUpdate.Fmain.constNowitwillbeinstalledtoyourApplicationDatabase]
Caption=Nu kommer den att installeras. Vänta.
[WebUpdate.Fmain.constRunitnow]
Caption=Kör den nu?
[WebUpdate.Fmain.constUnzipitand]
Caption=Packa upp ZIP-filen och starta en körbar fil.
;650
[WebUpdate.Fmain.constCouldnotfoundfile]
Caption=Hittade inte filen
[WebUpdate.Fmain.constNotauthorised]
Caption=Inte auktoriserad
[WebUpdate.Fmain.constInternalServerError]
Caption=Internt serverfel
[WebUpdate.Fmain.constDownloading]
Caption=Laddar ner
[WebUpdate.Fmain.constSuccessfullyupdated]
Caption=Uppdaterad!
[WebUpdate.Fmain.constSuccessfullydownloaded]
Caption=Nerladdad

[WebUpdate.HttpTestForm.btDisableUpdate]
Caption=Inaktivera automatisk uppdatering
[WebUpdate.HttpTestForm.opnLocalDir]
Filter=Uppdatera konfigurationsfiler|*.ini
